/* CIS3 */
/* Not to be reused without permission */
/* 2/5/2018 */
/* -------------------- Theme -------------------- */
.bt2 {
  color: #333;
  background: #e8d229;
}
.bt2:hover {
  background: #dcc836;
}
#logo {
  z-index: 4;
  height: 100px;
  width: 288px;
  background-image: url(/Userfiles/stones/stones-logo2020.jpg);
  background-size: auto 100%;
}
#wowslider-container1 {
  max-width: 940px;
}
@media screen and (max-width: 1024px) {
  #logo {
    height: 68px;
  }
  #asideunder {
    display: none;
  }
}
div#mn-sub {
  border: none
}
div#mn-sub-in ul a {
  font-size: 13px;
}
#mn-letters {
  border: none
}
ul#nav li a {
  font-size: 13px;
}
ul#ft-menu li a {
  font-size: 13px;
}
/* Added on 5-12-2020 for sidebar alignment purposes - k.kegans  */
#bd {
  margin-top: 20px;	
}

div .bd-f {
	margin-bottom: 15px;
	padding: 0 10px;
}
.bd-r {
  width: 180px;
  margin: 0 10px 0;
}

/*.bd-r a.forgotpassword {
	font-size: 8px;
	color: springgreen;
}
*/

div.bx-in {
    padding: 15px 10px 20px;
}

.bd-r .bx {
    width: 185px;
}
div.bd-r .bx {
    width: 195px;
    margin: 0 0px 20px;
    padding: 0;
    background: #fff;
}

div.bd-r .bx .bt {
	margin-bottom: 5px;
}

.login-tb {
	width: 96%;
	margin: 5px 10px 10px 0;
}

/* ############################################################  */